.community-page,
.peepso,
.ps-modal,
.ps-chat-root,
.ps-lightbox__side{
  --stone: #666;
  --almost-white: #f5f5f5;
  --rich-blue-light: #004070;
  --dove: #fafafa;
  --lightest-grey: #e3e3e3;
  --rich-black: #0A1012;
  --grey-black: #191919;
  --white: #fff;
  --electric-blue: #4EFDFB;
  --light-grey: #D8D8D8;
  --error-red: #ff0033;
  --rich-blue: #002A4A;
  --gold: #d6ae50;
  --lighter-grey: #C6C6C6;
  --grey: #8c8c8c;
  --dark-grey: #262626;
  --light-font: 'Montserrat-Light', sans-serif;
  --medium-font: 'Montserrat-Medium', sans-serif;
  --bold-font: 'Montserrat-Bold', sans-serif;
}

html.ps-lightbox--open{ overflow: visible !important }

.ps-navbar__menu-item a{
  font-family: var(--medium-font) !important;
  text-decoration: none !important;
  color: var(--rich-black) !important;
}

.ps-comment__author a,
.ps-post__title a,
.ps-post__subtitle{
  font-family: var(--medium-font) !important;
  text-decoration: none !important;
}

.peepso input::placeholder,
.peepso textarea::placeholder,
.ps-media__title > a,
.ps-media__title > a:hover,
.ps-media__title > a:focus,
.ps-media__subtitle > a,
.ps-media__subtitle > a:hover,
.ps-media__subtitle > a:focus,
.ps-posts__filter-toggle,
.ps-post__info a,
.ps-dropdown__toggle,
.ps-comment__info a,
.ps-comment__action--reply,
.ps-focus__menu-item,
.ps-reactions__likes a,
.ps-checkbox__label,
.ps-post__call-to-action span,
.ps-post__call-to-action a,
.ps-postbox__menu a,
.ps-posts__filter-select-desc,
.ps-form__field-desc,
.ps-form__message,
.ps-page,
.ps-page--register,
.ps-page--register a,
.ps-page-register a:visited,
.ps-dropdown__menu a,
.ps-notification__desc,
.ps-notif__box-footer a,
.ps-profile__about-field-placeholder,
.ps-tabs__item a,
.ps-profile__notifications-row-desc,
.ps-profile__notification-label small,
.ps-profile__account-form p,
.ps-comment__copy i,
.ps-modal__body,
.ps-post__subtitle,
.ps-lightbox__side .ps-comment__actions-dropdown .ps-dropdown__menu > a,
.ps-profile__about .ps-profile__about-field-data a,
.ps-profile__about .ps-profile__about-field-data a:visited{
  color: var(--lighter-grey) !important;
}

.ps-checkbox--switch .ps-checkbox__label:before{
  height: calc(var(--height)) !important;
  box-sizing: border-box !important;
}

.ps-checkbox__input:checked+.ps-checkbox__label:before{
  color: var(--electric-blue) !important;
}

.ps-checkbox--switch .ps-checkbox__input:checked+.ps-checkbox__label:before,
.ps-checkbox--switch .ps-checkbox__input:not(:checked)+.ps-checkbox__label:after{
  background-color: var(--electric-blue) !important;
}

.ps-checkbox--switch .ps-checkbox__input:checked +.ps-checkbox__label:after{
  transform: translateY(calc(-50% - 1px)) translateX(calc(-1 * var(--height))) !important;
}

.ps-checkbox__input:checked+.ps-checkbox__label:before{
  background-color: transparent !important;
}

.ps-checkbox__label:after{
  border: none !important;
  width: calc(var(--height) - 2px) !important;
  height: calc(var(--height) - 2px) !important;
  transform: translateY(calc(-50% - 1px)) translateX(2px) !important;
}

.ps-form__error-item,
.ps-form__required,
.ps-js-required,
.ps-profile__about-field-required{
  color: var(--error-red) !important;
  font-family: var(--medium-font) !important;
}

.ps-comment__info a,
.ps-comment__actions a,
.ps-post__info a,
.ps-reactions__likes a,
.ps-focus__footer a,
.ps-focus__options a,
.ps-postbox__menu a,
.ps-member__name a,
.ps-tabs__item a,
.ps-notification__link{
  text-decoration: none !important;
}

.ps-stream-hashtag,
.ps-post__action,
.ps-comment__action--like,
.psf-login__link,
.ps-media__link,
.psw-photos__photo-link{
  color: var(--gold) !important;
  text-decoration: none !important;
  font-family: var(--medium-font) !important;
}

.ps-posts__empty, .ps-alert{
  background-color: var(--lighter-grey) !important;
  color: var(--rich-black) !important;
  font-family: var(--medium-font) !important;
  box-shadow: none !important;
}

.ps-focus__footer,
.ps-member__name a,
.ps-form__label,
.ps-members__filter-label,
.ps-page h2,
.ps-page-register h4,
.ps-notif__box-title,
.ps-notif__box-actions a,
.ps-profile__about-header-title,
.ps-profile__about-field-title,
.ps-tabs__item--active a,
.ps-form__legend,
.ps-profile__notifications-row-title,
.ps-profile__notification-label,
.ps-profile__notification-title,
.ps-profile__account-header,
.ps-modal__header {
  color: var(--white) !important;
  font-family: var(--medium-font) !important;
}

.ps-tabs__item--active i{
  color: var(--electric-blue) !important;
}

.ps-focus__like i, #like-count,
.ps-focus__menu-item--active,
.ps-focus__menu-item--active i,
.ps-focus__cover-actions a,
.ps-postbox__menu i,
.ps-posts__filter .gcis:before,
.ps-post__call-to-action i,
.ps-dropdown__menu i,
.ps-list-info-content-text,
.ps-post__subtitle > i,
.ps-reactions__list-item .ps-reaction-emoticon-0{
  color: var(--white) !important;
}

.ps-focus__menu-item--active:after{
  background-color: var(--white) !important;
  height: 4px !important;
  bottom: 0 !important;
}

.peepso textarea{
  box-sizing: border-box !important;
}

.peepso button, .ps-btn{
  background-color: var(--electric-blue) !important;
  border-radius: 0 !important;
  border: 2px solid var(--electric-blue) !important;
  color: var(--rich-black) !important;
  font-family: var(--medium-font) !important;
  transition: background-color 0.2s linear !important;
  text-transform: uppercase !important;
}

.peepso button:hover, .ps-btn, .peepso input[type="submit"]{
  background-color: transparent !important;
  color: var(--white) !important;
  font-family: var(--medium-font) !important;
}

.peepso button:focus, .ps-btn:focus, a:focus{
  outline: auto !important;
}

.ps-input{
  box-shadow: none !important;
  border: 2px solid var(--electric-blue) !important;
  border-radius: 0 !important;
  appearance: none;
  -webkit-appearance: none;
  height: 42px !important;
  box-sizing: border-box;
}

.ps-checkbox__label:before{
  box-shadow: none !important;
  border: 2px solid var(--electric-blue) !important;
  border-radius: 0 !important;
}

.ps-post__copy:focus{
  opacity: 1 !important;
  margin-right: calc( -1 * var(--PADD--MD) ) !important;
}

.ps-page h2,
.ps-page-register h4,
.ps-page--register-complete p,
.ps-profile__account-header,
.ps-profile__account-form p{
  margin-bottom: 1.5rem;
}

/* ----- Profile Page ------ */
.page-id-726 .container,
.page-id-725 .container{
  max-width: 1440px;
}
/* Secondary Nav */
.ps-navbar__menu-link i,
.ps-profile .ps-profile__progress-message a,
#ps-activitystream .ps-post_author {
  color: var(--grey);
}
.ps-navbar__menu-item a {
  color: var(--grey) !important;
}
.ps-profile .ps-profile__progress-message a{
  text-decoration: none;
}
.ps-profile .ps-tabs__item:not(.ps-tabs__item--active),
.ps-profile__edit-tabs .ps-tabs__item:not(.ps-tabs__item--active) > a{
  background-color: var(--tabs-bg--hover);
}
.ps-profile .ps-profile__edit-tabs .ps-tabs__item--active > a:hover{
  background-color: transparent !important;
}
.ps-profile__edit-tabs .ps-tabs__item > a:hover,
.ps-profile__edit-tabs .ps-tabs__item > a:hover i{
  color: var(--white) !important;
}
.ps-profile .ps-tabs__item > a,
.ps-profile .ps-tabs__item > a i{
  transition: color 300ms ease, background-color 300ms ease;
}
.ps-profile .ps-profile__progress,
.ps-profile .ps-tabs.ps-tabs--center.ps-profile__edit-tabs + div{
  margin-top: 1rem;
}
.ps-photos__list{
  margin-top: 2rem;
}
.ps-profile .ps-profile__progress-bar > span{
  background-color: var(--electric-blue);
}
.ps-friends__tab a,
.ps-photos__tabs .ps-tabs__item a{
  background-color: inherit;
  color: var(--PS-COLOR--TEXT--LIGHT);
}
.ps-friends__tab--active a,
.ps-friends__tab--active a span:first-of-type,
.ps-photos__tabs .ps-tabs__item--active a{
  font-family: var(--medium-font);
  color: var(--white);
  text-decoration: none;
}

/* Banner image */
.ps-profile .ps-focus__cover::before,
.ps-group__profile-focus .ps-focus__cover::before{
  min-height: 1px;
  padding-top: 37.5%;
}

.ps-focus__cover-image > img[data-ll-status="loaded"],
.ps-focus__cover-image > .ps-js-cover-image{
  opacity: 1 !important;
}

@media(min-width: 61.25em) {
  .ps-focus__cover:before,
  .ps-group__profile-focus .ps-focus__cover::before {
    min-height: 1px;
    padding-top: 37.5%;
  }
}

/* Messages/Chat */
.ps-messages__info{
  background-color: var(--grey-black);
  box-shadow: inset 0 0 0 1px var(--grey);
}
.ps-messages__info p,
.ps-chat__window-header-dropdown > a,
.ps-conversation__participants a,
.ps-lightbox__side .ps-comment__body .ps-comment__content.stream-comment-content {
  color: var(--light-grey);
}
.ps-chat__window-header-name a,
.psw-profile__progress-message,
.psw-profile__progress-message a:visited,
.ps-notif__toggle,
.ps-member__buttons a,
.ps-notif__toggle:visited,
.ps-chat__message-time,
.ps-comment__action--like a,
.ps-comment__attachments .ps-media,
.ps-group__details-item--more{
  color: var(--lighter-grey);
}
.ps-focus__actions .ps-focus__cover-action,
.ps-chat__window-header-user,
.ps-lightbox__side .ps-comment__actions-dropdown .ps-dropdown__toggle{
  color: var(--grey);
}
.ps-dropdown--privacy .ps-dropdown__menu > a,
.ps-dropdown--follow .ps-dropdown__menu > a,
.ps-notif__toggle{
  text-decoration: none;
}
.ps-dropdown--privacy .ps-dropdown__menu > a:hover,
.ps-dropdown--follow .ps-dropdown__menu > a:hover,
.ps-notification,
.ps-dropdown__menu,
.ps-notif__box{
  background-color: var(--dark-grey);
}
.ps-dropdown__group-title{
  text-decoration: underline;
}
.ps-notif__bubble{
  top: calc(-1 * var(--PADD--SM) + 8px);
  background-color: var(--electric-blue);
  color: var(--rich-black);
}
.ps-messages__list-item--unread{
  background-color: var(--COLOR--APP--GRAY);
}
.ps-conversation__postbox.ps-postbox,
.ps-friends .ps-alert,
.ps-photos .ps-alert,
.ps-friends__list,
.ps-groups .ps-alert,
.ps-page .ps-alert,
.ps-page .ps-landing,
.ps-posts__empty{
  margin-bottom: 0 !important;
}
.ps-page .ps-landing + .ps-profile__layout{
  margin-top: 1rem;
}
.ps-comment__content.stream-comment-content .ps-tag__link,
.ps-group__action{
  color: var(--gold);
}
.ps-group__action:hover{
  color: var(--electric-blue);
}
.ps-lightbox__side .ps-dropdown__menu,
.ps-lightbox__close{
  background-color: #343434;
}
.ps-group__actions,
.ps-group__privacy > span{
  border-color: rgba(140, 140, 140, 0.5);
}
/* Widgets */
.ps-profile__side.-left .widget{
  background-color: var(--PS-COLOR--APP);
  padding: var(--PADD--MD);
  border-radius: var(--BORDER-RADIUS--MD);
  box-shadow: var(--BOX-SHADOW--HARD);
}
.ps-profile__side.-left .widget + .widget{
  margin-top: var(--PADD--MD);
}
@media(min-width: 61.25em) {
  .ps-profile__side.-left{
    order: 1;
    margin-left: 0;
    margin-right: var(--PADD--MD);
  }
  .ps-profile__side{
    max-width: 250px;
    flex: 1;
  }
  .ps-profile__middle{
    flex: 2;
  }
}
.psw-profile__progress-message a {
  text-decoration: none;
}
.psw-profile__menu-title,
.psw-profile__menu-item{
  padding-left: 0;
  padding-right: 0;
}
.psw-profile__menu-item,
.psw-profile__menu-item:visited,
.psw-profile__menu-item i {
  color: var(--light-grey);
  text-decoration: none;
}
.psw-profile__title a,
.psw-profile__menu-title,
.ps-notif__toggle:hover,
.ps-notif__toggle:focus,
.psw-profile__menu-item:hover,
.psw-profile__menu-item:focus {
  color: var(--white);
  text-decoration: none;
}
.ps-group__name a{
  color: var(--white);
}
.ps-widget__hashtags{
  display: flex;
  flex-wrap: wrap;
}
.ps-hashtag{
  padding: 8px;
  margin: 0 4px 4px 0;
  background-color: var(--light-grey);
  color: var(--grey-black);
  text-decoration: none;
  border-radius: 6px;
  transition: all 300ms ease;
}
.ps-hashtag:hover{
  background-color: var(--lighter-grey);
}
.psw-profile__progress-bar > span {
  background-color: var(--light-grey);
}
.psw-friends__more a,
.psw-photos__more a {
  font-size: 13px;
  color: var(--gold);
  text-decoration: none;
}
.psw-members__count{
  font-size: 100%;
}
img.error::before,
img.error{
  word-wrap: anywhere;
}

/* QoL */
.community-page:not(.-light-theme){
  background-color: var(--rich-black);
}

.community-page #page{
  display: grid;
  grid-template-rows: auto 1fr auto;
  grid-template-columns: 100%;
  min-height: 100%;
}

.site-main{
  width: 100%;
  transition: margin 300ms ease;
}

/* ----------------------- */
/* PeepSo Light Theme */
body.community-page.-light-theme .site-main{
  margin: 1rem auto;
}

/* Background Almost White */
body.-light-theme .site,
body.-light-theme .background__black,
body.-light-theme .ps-comments__input,
body.-light-theme .ps-dropdown--menu .ps-dropdown__menu > a:hover,
body.-light-theme .ps-posts__filter-select:hover,
body.-light-theme .ps-posts__filter-search,
body.-light-theme .ps-postbox__menu-item--type .ps-dropdown__menu > a:hover,
body.-light-theme .ps-postbox__menu-item--type .ps-dropdown__menu > a:focus,
body.-light-theme .ps-postbox__menu-item--type .ps-dropdown__menu > a.active,
body.-light-theme .ps-postbox__menu-item--open .ps-postbox__menu-item-link,
body.-light-theme .ps-postbox__privacy .ps-dropdown__menu > a:hover,
body.-light-theme .ps-postbox__privacy .ps-dropdown__menu > a:focus,
body.-light-theme .ps-postbox__privacy .ps-dropdown__menu > a.active,
body.-light-theme .ps-postbox__schedule.ps-dropdown__menu > a:hover,
body.-light-theme .ps-postbox__schedule.ps-dropdown__menu > a:focus,
body.-light-theme .ps-postbox__schedule.ps-dropdown__menu > a.active,
body.-light-theme .ps-postbox__groups-options.ps-dropdown__menu > a:hover,
body.-light-theme .ps-postbox__groups-options.ps-dropdown__menu > a:focus,
body.-light-theme .ps-postbox__groups-options.ps-dropdown__menu > a.active,
body.-light-theme .ps-postbox__moods.ps-dropdown__menu .ps-postbox__moods-item:hover,
body.-light-theme .ps-postbox__moods.ps-dropdown__menu .ps-postbox__moods-item:focus,
body.-light-theme .ps-postbox__moods.ps-dropdown__menu .ps-postbox__moods-item.active,
body.-light-theme .ps-post__options-menu .ps-dropdown__menu > a:hover,
body.-light-theme .ps-post__options-menu .ps-dropdown__menu > a:focus,
body.-light-theme .ps-post__options-menu .ps-dropdown__menu > a.active,
body.-light-theme .ps-focus__menu-item:hover,
body.-light-theme .ps-focus__menu-item:focus,
body.-light-theme .ps-profile .ps-tabs__item:not(.ps-tabs__item--active),
body.-light-theme .ps-profile__edit-tabs .ps-tabs__item:not(.ps-tabs__item--active) > a,
body.-light-theme .ps-form__chars-count,
body.-light-theme .ps-profile__notifications-list-item .ps-form__field:hover,
body.-light-theme .ps-friends__tab.ps-friends__tab--active,
body.-light-theme .ps-tabs__item--active,
body.-light-theme .ps-modal__wrapper .ps-input,
body.-light-theme .peepso .ps-input,
body.-light-theme .plg-peepso .ps-input,
body.-light-theme .ps-lightbox .ps-input,
body.-light-theme .ps-landing .ps-input,
body.-light-theme .ps-chat__wrapper .ps-input,
body.-light-theme .ps-modal__wrapper .ps-input,
body.-light-theme .psw-profile .ps-input,
body.-light-theme .gc-widget .ps-input,
body.-light-theme .widget .ps-input,
body.-light-theme .ps-widget__wrapper--external .ps-input,
body.-light-theme .ps-reactions__dropdown,
body.-light-theme .psm-avatar__preview,
body.-light-theme .ps-chat__window--open .ps-chat__window-header,
body.-light-theme .ps-chat__window-input{
  background-color: var(--almost-white) !important;
}

/* Background White */
body.-light-theme .ps-landing__form,
body.-light-theme .ps-input.ps-input--sm.ps-input--icon,
body.-light-theme .ps-profile__side.-left .widget,
body.-light-theme .ps-widget,
body.-light-theme .ps-post,
body.-light-theme .ps-postbox,
body.-light-theme .ps-navbar,
body.-light-theme .ps-posts__filters-group,
body.-light-theme .ps-modal,
body.-light-theme .ps-dropdown--privacy .ps-dropdown__menu > a:hover,
body.-light-theme .ps-dropdown--follow .ps-dropdown__menu > a:hover,
body.-light-theme .ps-notification,
body.-light-theme .ps-dropdown__menu,
body.-light-theme .ps-notif__box,
body.-light-theme .ps-posts__filter-box,
body.-light-theme .ps-postbox__menu-item--type .ps-dropdown__menu,
body.-light-theme .ps-postbox__privacy .ps-dropdown__menu,
body.-light-theme .ps-postbox__schedule.ps-dropdown__menu,
body.-light-theme .ps-postbox__groups-options.ps-dropdown__menu,
body.-light-theme .peepso .ps-input,
body.-light-theme .plg-peepso .ps-input,
body.-light-theme .ps-postbox__moods.ps-dropdown__menu,
body.-light-theme .ps-post__options-menu .ps-dropdown__menu,
body.-light-theme .ps-focus__info,
body.-light-theme .ps-focus__menu,
body.-light-theme .ps-profile__edit,
body.-light-theme .ps-tabs__item,
body.-light-theme .ps-tabs__item--active:hover,
body.-light-theme .ps-tabs__item--active:focus,
body.-light-theme .peepso .ps-input.ps-input--select:read-only,
body.-light-theme .plg-peepso .ps-input.ps-input--select:read-only,
body.-light-theme .ps-lightbox .ps-input.ps-input--select:read-only,
body.-light-theme .ps-landing .ps-input.ps-input--select:read-only,
body.-light-theme .ps-chat__wrapper .ps-input.ps-input--select:read-only,
body.-light-theme .ps-modal__wrapper .ps-input.ps-input--select:read-only,
body.-light-theme .psw-profile .ps-input.ps-input--select:read-only,
body.-light-theme .gc-widget .ps-input.ps-input--select:read-only,
body.-light-theme .widget .ps-input.ps-input--select:read-only,
body.-light-theme .ps-widget__wrapper--external .ps-input.ps-input--select:read-only,
body.-light-theme .peepso .ps-input.ps-input--select:read-only:hover,
body.-light-theme .plg-peepso .ps-input.ps-input--select:read-only:hover,
body.-light-theme .ps-lightbox .ps-input.ps-input--select:read-only:hover,
body.-light-theme .ps-landing .ps-input.ps-input--select:read-only:hover,
body.-light-theme .ps-chat__wrapper .ps-input.ps-input--select:read-only:hover,
body.-light-theme .ps-modal__wrapper .ps-input.ps-input--select:read-only:hover,
body.-light-theme .psw-profile .ps-input.ps-input--select:read-only:hover,
body.-light-theme .gc-widget .ps-input.ps-input--select:read-only:hover,
body.-light-theme .widget .ps-input.ps-input--select:read-only:hover,
body.-light-theme .ps-widget__wrapper--external .ps-input.ps-input--select:read-only:hover,
body.-light-theme .peepso .ps-input.ps-input--select:read-only:focus,
body.-light-theme .plg-peepso .ps-input.ps-input--select:read-only:focus,
body.-light-theme .ps-lightbox .ps-input.ps-input--select:read-only:focus,
body.-light-theme .ps-landing .ps-input.ps-input--select:read-only:focus,
body.-light-theme .ps-chat__wrapper .ps-input.ps-input--select:read-only:focus,
body.-light-theme .ps-modal__wrapper .ps-input.ps-input--select:read-only:focus,
body.-light-theme .psw-profile .ps-input.ps-input--select:read-only:focus,
body.-light-theme .gc-widget .ps-input.ps-input--select:read-only:focus,
body.-light-theme .widget .ps-input.ps-input--select:read-only:focus,
body.-light-theme .ps-widget__wrapper--external .ps-input.ps-input--select:read-only:focus,
body.-light-theme .ps-checkbox--switch .ps-checkbox__input:not(:checked) + .ps-checkbox__label::after,
body.-light-theme .ps-checkbox--switch .ps-checkbox__label::after,
body.-light-theme .ps-friends__tab,
body.-light-theme .ps-member,
body.-light-theme .ps-members__filters,
body.-light-theme .ps-member__actions .ps-member__action,
body.-light-theme .ps-group,
body.-light-theme .ps-member__option,
body.-light-theme .ps-messages__info,
body.-light-theme .ps-hovercard,
body.-light-theme .ps-album__upload,
body.-light-theme .ps-lightbox__side-inner,
body.-light-theme .ps-comments--nested .ps-comments__reply,
body.-light-theme .ps-album__comments,
body.-light-theme .psm-avatar__crop-title,
body.-light-theme .ps-photos__list-item--album .ps-photos__list-item-overlay,
body.-light-theme .ps-messages__list-item,
body.-light-theme .ps-messages__pagination,
body.-light-theme .ps-conversation__header,
body.-light-theme .ps-conversation__chat,
body.-light-theme .ps-chat__window-body{
  background-color: #fff !important;
}

/* Background Light Grey */
body.-light-theme .ps-post__gallery--single > a,
body.-light-theme .psw-profile__menu-item:hover,
body.-light-theme .psw-profile__progress-bar,
body.-light-theme .ps-profile__progress-bar,
body.-light-theme .ps-tabs__count,
body.-light-theme .ps-post__placeholder-mask,
body.-light-theme .ps-lightbox__container,
body.-light-theme .ps-chat__message--me .ps-chat__message-content,
body.-light-theme .ps-chat__message-content{
  background-color: var(--lightest-grey) !important;
}

/* Background Dove */
body.-light-theme .ps-comments__list,
body.-light-theme .ps-media--embed .ps-media__inner,
body.-light-theme .ps-modal__header{
  background-color: var(--dove);
}

body.-light-theme .ps-checkbox--switch .ps-checkbox__label::before{
  background-color: var(--stone) !important;
}

/* Background Rich Blue */
body.-light-theme .ps-post__actions-inner .ps-reactions__likes,
body.-light-theme .psw-profile__progress-bar > span,
body.-light-theme .ps-focus__menu-item--active::after,
body.-light-theme .ps-profile__progress-bar > span,
body.-light-theme .ps-checkbox--switch .ps-checkbox__input:checked + .ps-checkbox__label::before{
  background-color: var(--rich-blue-light) !important;
}

body.-light-theme .ps-members__header{
  background-color: var(--rich-blue) !important;
}

body.-light-theme .ps-reactions__likes-close{
  background-color: var(--stone) !important;
}

body.-light-theme .ps-post__placeholder{
  background: linear-gradient(to right, var(--lightest-gray) 8%, var(--dove) 18%, var(--lightest-gray) 33%);
}

/* Color Almost White */
body.-light-theme .ps-post__actions-inner .ps-reactions__likes a,
body.-light-theme .ps-reactions__likes-list-item .ps-reaction__like,
body.-light-theme .ps-focus__cover-actions .ps-focus__cover-action{
  color: var(--almost-white) !important;
}

/* Color Stone */
body.-light-theme .ps-input.ps-input--sm.ps-input--icon::placeholder,
body.-light-theme .ps-checkbox__label,
body.-light-theme .peepso input::placeholder,
body.-light-theme .peepso textarea::placeholder,
body.-light-theme .ps-media__title > a,
body.-light-theme .ps-media__title > a:hover,
body.-light-theme .ps-media__title > a:focus,
body.-light-theme .ps-media__subtitle > a,
body.-light-theme .ps-media__subtitle > a:hover,
body.-light-theme .ps-media__subtitle > a:focus,
body.-light-theme .ps-posts__filter-toggle,
body.-light-theme .ps-post__info a,
body.-light-theme .ps-dropdown__toggle,
body.-light-theme .ps-comment__info a,
body.-light-theme .ps-comment__action--reply,
body.-light-theme .ps-focus__menu-item,
body.-light-theme .ps-reactions__likes a,
body.-light-theme .ps-checkbox__label,
body.-light-theme .ps-post__call-to-action span,
body.-light-theme .ps-post__call-to-action a,
body.-light-theme .ps-postbox__menu a,
body.-light-theme .ps-posts__filter-select-desc,
body.-light-theme .ps-form__field-desc,
body.-light-theme .ps-form__message,
body.-light-theme .ps-page,
body.-light-theme .ps-page--register,
body.-light-theme .ps-page--register a,
body.-light-theme .ps-page-register a:visited,
body.-light-theme .ps-dropdown__menu a,
body.-light-theme .ps-notification__desc,
body.-light-theme .ps-notif__box-footer a,
body.-light-theme .ps-profile__about-field-placeholder,
body.-light-theme .ps-tabs__item a,
body.-light-theme .ps-profile__notifications-row-desc,
body.-light-theme .ps-profile__notification-label small,
body.-light-theme .ps-profile__account-form p,
body.-light-theme .ps-comment__copy i,
body.-light-theme .ps-modal__body,
body.-light-theme .ps-post__subtitle,
body.-light-theme .ps-lightbox__side .ps-comment__actions-dropdown .ps-dropdown__menu > a,
body.-light-theme .ps-profile__about .ps-profile__about-field-data a,
body.-light-theme .ps-profile__about .ps-profile__about-field-data a:visited,
body.-light-theme .ps-navbar__menu-link i,
body.-light-theme .ps-profile .ps-profile__progress-message a,
body.-light-theme #ps-activitystream .ps-post_author,
body.-light-theme .ps-friends__tab span,
body.-light-theme .ps-messages__info p,
body.-light-theme .ps-hovercard__count,
body.-light-theme .psm-avatar__preview-desc,
body.-light-theme .psm-avatar__crop-title{
  color: var(--stone) !important;
}

/* Color Rich Blue */
body.-light-theme .ps-checkbox__input:checked + .ps-checkbox__label::before,
body.-light-theme .ps-comments__more > a,
body.-light-theme .psw-profile__menu-item,
body.-light-theme .psw-profile__menu-item,
body.-light-theme .psw-profile__menu-item:visited,
body.-light-theme .psw-profile__menu-item i,
body.-light-theme .psw-friends__more a,
body.-light-theme .psw-photos__more a{
  color: var(--rich-blue) !important;
}

/* Color Grey Black */
body.-light-theme .ps-profile__side.-left .widget,
body.-light-theme .ps-focus__footer,
body.-light-theme .ps-member__name a,
body.-light-theme .ps-form__label,
body.-light-theme .ps-members__filter-label,
body.-light-theme .ps-page h2,
body.-light-theme .ps-page-register h4,
body.-light-theme .ps-notif__box-title,
body.-light-theme .ps-notif__box-actions a,
body.-light-theme .ps-profile__about-header-title,
body.-light-theme .ps-profile__about-field-title,
body.-light-theme .ps-tabs__item--active a,
body.-light-theme .ps-form__legend,
body.-light-theme .ps-profile__notifications-row-title,
body.-light-theme .ps-profile__notification-label,
body.-light-theme .ps-profile__notification-title,
body.-light-theme .ps-profile__account-header,
body.-light-theme .ps-modal__header,
body.-light-theme .ps-post__title .ps-tag__link:first-of-type,
body.-light-theme .ps-comment__author a,
body.-light-theme .ps-post__title a,
body.-light-theme .ps-post__subtitle,
body.-light-theme .ps-input.ps-input--sm.ps-input--icon,
body.-light-theme .ps-posts__filter-select label,
body.-light-theme .ps-profile__edit-tabs .ps-tabs__item > a:hover,
body.-light-theme .ps-profile__edit-tabs .ps-tabs__item > a:hover i,
body.-light-theme .ps-form__chars-count,
body.-light-theme .ps-tabs__count,
body.-light-theme .ps-chat__message-content{
  color: var(--rich-black) !important;
}

/* Color Grey Black */
body.-light-theme .ps-profile__side.-left .widget,
body.-light-theme .ps-post__content.ps-js-activity-content,
body.-light-theme .ps-comment__author .ps-tag__link,
body.-light-theme .ps-comment__content.stream-comment-content,
body.-light-theme .ps-focus__like i,
body.-light-theme #like-count,
body.-light-theme .ps-focus__menu-item--active,
body.-light-theme .ps-focus__menu-item--active i,
body.-light-theme .ps-focus__cover-actions a,
body.-light-theme .ps-postbox__menu i,
body.-light-theme .ps-posts__filter .gcis::before,
body.-light-theme .ps-post__call-to-action i,
body.-light-theme .ps-dropdown__menu i,
body.-light-theme .ps-list-info-content-text,
body.-light-theme .ps-post__subtitle > i,
body.-light-theme .ps-reactions__list-item .ps-reaction-emoticon-0,
body.-light-theme .ps-media__desc,
body.-light-theme .ps-postbox__input.ps-textarea.ps-postbox-textarea.ps-tagging-textarea,
body.-light-theme .psw-profile__title a,
body.-light-theme .psw-profile__menu-title,
body.-light-theme .ps-notif__toggle:hover,
body.-light-theme .ps-notif__toggle:focus,
body.-light-theme .psw-profile__menu-item:hover,
body.-light-theme .psw-profile__menu-item:focus,
body.-light-theme .ps-navbar__menu-item a,
body.-light-theme .ps-notification__link .ps-notification__desc > a,
body.-light-theme .peepso .ps-input,
body.-light-theme .plg-peepso .ps-input,
body.-light-theme .ps-friends__tab--active a,
body.-light-theme .ps-friends__tab--active a span:first-of-type,
body.-light-theme .ps-photos__tabs .ps-tabs__item--active a,
body.-light-theme .ps-member__actions .ps-member__action,
body.-light-theme .ps-modal__wrapper .ps-input,
body.-light-theme .peepso .ps-input.ps-input--select:read-only,
body.-light-theme .plg-peepso .ps-input.ps-input--select:read-only,
body.-light-theme .peepso .ps-input.ps-input--select,
body.-light-theme .plg-peepso .ps-input.ps-input--select,
body.-light-theme .peepso .ps-input,
body.-light-theme .plg-peepso .ps-input,
body.-light-theme .ps-lightbox .ps-input,
body.-light-theme .ps-landing .ps-input,
body.-light-theme .ps-chat__wrapper .ps-input,
body.-light-theme .ps-modal__wrapper .ps-input,
body.-light-theme .psw-profile .ps-input,
body.-light-theme .gc-widget .ps-input,
body.-light-theme .widget .ps-input,
body.-light-theme .ps-widget__wrapper--external .ps-input,
body.-light-theme .ps-comments__input,
body.-light-theme .ps-photos__list-item--album .ps-photos__list-item-overlay,
body.-light-theme .ps-photos__list-item-details,
body.-light-theme .ps-photos__list-item-privacy,
body.-light-theme .ps-messages__list-item-excerpt,
body.-light-theme .ps-messages__list-item-meta,
body.-light-theme .ps-messages__info p,
body.-light-theme .ps-chat__window-header-dropdown > a,
body.-light-theme .ps-conversation__participants a,
body.-light-theme .ps-lightbox__side .ps-comment__body .ps-comment__content.stream-comment-content,
body.-light-theme .ps-chat__window-header-action,
body.-light-theme .ps-chat__window-input{
  color: var(--grey-black) !important;
}

/* Color Rich Blue Light */
body.-light-theme .ps-stream-hashtag,
body.-light-theme .ps-post__action,
body.-light-theme .ps-comment__action--like,
body.-light-theme .psf-login__link,
body.-light-theme .ps-media__link,
body.-light-theme .psw-photos__photo-link,
body.-light-theme .ps-chat__window-header-name a,
body.-light-theme .psw-profile__progress-message,
body.-light-theme .psw-profile__progress-message a:visited,
body.-light-theme .ps-notif__toggle,
body.-light-theme .ps-member__buttons a,
body.-light-theme .ps-notif__toggle:visited,
body.-light-theme .ps-chat__message-time,
body.-light-theme .ps-comment__action--like a,
body.-light-theme .ps-comment__attachments .ps-media,
body.-light-theme .ps-group__details-item--more,
body.-light-theme .ps-comment__content.stream-comment-content .ps-tag__link,
body.-light-theme .ps-group__action,
body.-light-theme .ps-comments__more > a:hover,
body.-light-theme .ps-tabs__item--active i,
body.-light-theme .ps-comments__input-action:hover,
body.-light-theme .ps-album__edit-toggle:hover,
body.-light-theme .ps-album__edit-toggle:focus{
  color: var(--rich-blue-light) !important;
}

/* Buttons */
body.-light-theme .ps-form__field .peepso button,
body.-light-theme .ps-form__field .ps-btn,
body.-light-theme .peepso button,
body.-light-theme .ps-btn,
body.-light-theme .peepso input[type="submit"],
body.-light-theme .ps-navbar__menu-item .ps-notif__box .ps-notif__box-footer a,
body.-light-theme .ps-notifs .ps-notif__box .ps-notif__box-footer a,
body.-light-theme .ps-member__buttons a,
body.-light-theme .ps-lightbox__object-action,
body.-light-theme .ps-lightbox__close,
body.-light-theme .ps-focus__actions .ps-focus__cover-action{
  background-color: var(--rich-blue) !important;
  border-color: var(--rich-blue) !important;
  color: var(--almost-white) !important;
  text-decoration: none;
}
body.-light-theme .ps-form__field .peepso button:hover,
body.-light-theme .ps-form__field .ps-btn:hover,
body.-light-theme .peepso button:hover,
body.-light-theme .ps-btn:hover,
body.-light-theme .peepso input[type="submit"]:hover,
body.-light-theme .ps-navbar__menu-item .ps-notif__box .ps-notif__box-footer a:hover,
body.-light-theme .ps-notifs .ps-notif__box .ps-notif__box-footer a:hover,
body.-light-theme .ps-member__buttons a:hover,
body.-light-theme .ps-lightbox__object-action:hover,
body.-light-theme .ps-lightbox__close:hover,
body.-light-theme .ps-focus__actions .ps-focus__cover-action:hover{
  background-color: var(--rich-blue-light) !important;
  border-color: var(--rich-blue-light) !important;
  color: var(--almost-white) !important;
}
body.-light-theme .ps-members__filters-toggle{
  color: var(--almost-white) !important;
}

/* Border Color Rich Blue */
body.-light-theme .ps-input.ps-input--sm.ps-input--icon,
body.-light-theme .ps-form__field .peepso button,
body.-light-theme .ps-form__field .ps-btn,
body.-light-theme .peepso button,
body.-light-theme .ps-btn,
body.-light-theme .peepso input[type="submit"]{
  border-color: var(--rich-blue) !important;
}

body.-light-theme .ps-focus__menu-item--active::after{
  border-color: var(--rich-blue-light) !important;
}

body.-light-theme .ps-post__actions-inner .ps-reactions__likes::after,
body.-light-theme .ps-post__actions-inner .ps-reactions__likes::before{
  border-right-color: var(--rich-blue-light) !important;
}

body.-light-theme .ps-checkbox--switch .ps-checkbox__input:checked + .ps-checkbox__label::before{
  border-color: var(--rich-blue-light) !important;
}

body.-light-theme .ps-checkbox--switch .ps-checkbox__label{
  border-color: #fff !important;
}

body.-light-theme .ps-dropdown--arrow .ps-dropdown__menu::before{
  border-bottom-color: #fff;
}

body.-light-theme .ps-tabs__item,
body.-light-theme .ps-profile__edit-tabs .ps-tabs__item > a,
body.-light-theme .ps-chat__window-footer{
  border-color: var(--lightest-grey);
}

body.-light-theme .ps-tabs{
  border: 1px solid var(--lightest-grey);
}

body.-light-theme .ps-messages__info,
body.-light-theme .ps-photos__tabs{
  border: 1px solid var(--light-grey);
}

body.-light-theme .ps-checkbox__label:before{
  border-color: var(--stone) !important;
}

body.-light-theme .ps-friends__tab--active::before,
body.-light-theme .ps-friends__tab--active::after,
body.-light-theme .ps-tabs--arrows .ps-tabs__item--active::before{
  border-top-color: var(--stone) !important;
}

/* Generic Avatars */
body.-light-theme .ps-avatar img[src*="avatars-svg"],
body.-light-theme .ps-avatar.ps-avatar--post img[src*="avatars-svg"],
body.-light-theme .psw-members__item .ps-avatar--member img[src*="avatars-svg"]{
  filter: invert(85%);
}

/* Remove Text Decoration */
body.-light-theme .ps-posts__filter-select,
body.-light-theme .ps-post__options-menu .ps-dropdown__menu > a,
body.-light-theme .ps-dropdown__menu a{
  text-decoration: none;
}

/* Remove Box Shadow */
body.-light-theme .ps-postbox__menu-item--open .ps-postbox__menu-item-link,
body.-light-theme .ps-tabs,
body.-light-theme .ps-messages__info{
  box-shadow: none;
}
body.-light-theme .ps-avatar--group img{
  box-shadow: 0 0 0 3px var(--lightest-grey);
}

body.-light-theme .ps-reactions__dropdown{
  box-shadow: 0 2px 4px rgba(0, 0, 0, .2);
}

body.-light-theme .ps-friends__tab,
body.-light-theme .ps-photos__tabs .ps-tabs__item{
  padding-bottom: 1rem;
}
body.-light-theme .ps-friends__tab > a,
body.-light-theme .ps-tabs__item > a{
  height: auto !important;
}
body.-light-theme .ps-friends__tab--active::before,
body.-light-theme .ps-tabs--arrows .ps-tabs__item--active::before{
  top: 2.5rem;
}
body.-light-theme .ps-friends__tab--active::after,
body.-light-theme .ps-tabs--arrows .ps-tabs__item--active::after{
  content: none;
}